gedit-plugins 3.8.3-2ubuntu1 source package in Ubuntu

Changelog

gedit-plugins (3.8.3-2ubuntu1) saucy; urgency=low

  * Merge from Debian to fix build issue. Remaining change:
    - Depend on gir1.2-zeitgeist-2.0

gedit-plugins (3.8.3-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * Pass --no-ext-rename to dh_python3 and build-depend on minimum
    dh-python version that supports that option (Closes: #721696)
 -- Jeremy Bicha <email address hidden>   Thu, 12 Sep 2013 18:26:50 -0400

Upload details

Uploaded by:
Jeremy Bicha
Uploaded to:
Saucy
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gedit-plugins_3.8.3.orig.tar.xz 707.0 KiB 2340910ed49acfaab7e8d30142e087f70e55c1a55f8b755d4f9014bce3923c80
gedit-plugins_3.8.3-2ubuntu1.debian.tar.gz 6.2 KiB c6a6a97183842801fdc14c27fccb1505974a552f27e3b9597eb082810eb279b3
gedit-plugins_3.8.3-2ubuntu1.dsc 2.5 KiB c9710474c29b482f9789eacdda260e972a623a9ab510f38333742aacc2c07ef4

Available diffs

View changes file

Binary packages built by this source

gedit-plugins: No summary available for gedit-plugins in ubuntu saucy.

No description available for gedit-plugins in ubuntu saucy.